Prev Top Next

Name
KXL_PutText
Synopsis

    KXL_PutText -- A text is drawn.

Description

    void KXL_PutText(Sint16 left, Uint16 top, Uint8 *text);

Arguments

left | Left position which draws.
top | Top position which draws.
text | Text which draws.

Return Value
Nothing.
Exsample

    #include <KXL.h>

    int main(void)
    {
      KXL_CreateWindow(100, 100, "sample", 0);
      KXL_Font(NULL, 0xff, 0x00, 0x00);
      KXL_PutText(20, 20, "Sample");
      KXL_UpDateImm(0, 0, 100, 100);
      getchar();
      KXL_DeleteWindow();
      return 0;
    }